enum Types {
  SITE_UPDATE = "SITE_UPDATE",
  PAGE_UPDATE = "PAGE_UPDATE",
  TOGGLE_SIDEBAR = "TOGGLE_SIDEBAR",
  LOAD_START = "LOAD_START",
  LOAD_END = "LOAD_END",
  SEARCH = "SEARCH",
  ROUTER_PARAMS = "ROUTER_PARAMS",
}

export default Types;
